/*
.promotile_slider .title {
text-align: left;}
*/

/*--------------------------------------------------------- */



.pt_newsLanding {
	position: relative;
	border: 0px solid #ccc;
	width:340px;
	height: 180px;
	overflow: hidden;
	margin-right: 16px;
	border: 5px solid #fff;
	/*-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);*/
	margin-top: 7px;
	margin-bottom: 7px;
}
.pt_newsLanding img {
	position: absolute;
	left: 0px;
	width: 100%;
	height: auto;}
	
.pt_newsLanding h4 {display:none}

.pt_newsLanding a {
	width: 100%;
	height: 100%;
}

.pt_newsLanding p {
	position: absolute;
	color:#fff;
	bottom: 0px;
	left: 0px;
	text-align: left;
  background: #000;
  border-top: 0px solid #fff;
  padding: 10px 10px 10px 10px;
  font-size: 80%;
  font-weight: bold;
  width: 324px;
  font-family: 'Louis', arial;
}
/*--------------------------------------------------------- */

.pt_photoLanding {
	position: relative;
	border: 0px solid #ccc;
	width:300px;
	height: 180px;
	overflow: hidden;
	margin-right: 0px;
	border: 0px;
}
.pt_photoLanding img {
	position: absolute;
	left: 0px;
	width: 100%;
	height: auto;}
	
.pt_photoLanding h4 {display:none}

.pt_photoLanding a {
	width: 100%;
	height: 100%;
}

.pt_photoLanding p {
	position: absolute;
	color:#fff;
	bottom: 0px;
	left: 0px;
	text-align: left;
	background: #000;
	border-top: 0px solid #fff;
	padding: 10px ;
	font-size: 100%;
	font-weight: bold;
	width: 280px;
	font-family: 'Louis', arial;
	font-size: 80%;
}
/*--------------------------------------------------------- */

.pt_photoRotator {
	position: relative;
	width: 285px;
	height: 158px;
	overflow: hidden;
	margin-right: 0px;
	border: 0px;
	margin: 0px 11px 0px 0px !important;
}
.pt_photoRotator img {
	position: absolute;
	left: 0px;
	width: 100%;
	height: auto;}
	
.pt_photoRotator h4 {
position: relative;
color: #fff;
top: 140px;
right: 6px;
width: auto;
float: right;
z-index: 9999;
font-size: 90%;}

.pt_photoRotator a {
	width: 100%;
	height: 100%;
}

.pt_photoRotator p {
	position: absolute;
	color:#fff;
	bottom: 0px;
	left: 0px;
	text-align: left;
	background: #000;
	border-top: 0px solid #fff;
	padding: 10px;
	font-size: 100%;
	font-weight: bold;
	width: 265px;
	font-family: 'Louis', arial;
	font-size: 80%;
	
}
/*--------------------------------------------------------- */

.pt_racingLanding {
	position: relative;
	border: 0px solid #ccc;
	width:340px;
	height: 180px;
	overflow: hidden;
	margin-right: 16px;
	border: 5px solid #fff;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
	margin-top: 7px;
	margin-bottom: 7px;
}
.pt_racingLanding img {
	position: absolute;
	left: 0px;
	width: 100%;
	height: auto;}
	
.pt_racingLanding h4 {display:none}

.pt_racingLanding a {
	width: 100%;
	height: 100%;
}

.pt_racingLanding p {
	position: absolute;
	color:#fff;
	bottom: 0px;
	left: 0px;
	text-align: center;
	background: url(img/back_dark_50.png) left top repeat;
	border-top: 2px solid #fff;
	padding: 15px 10px 15px 10px;
	font-size: 100%;
	font-weight: bold;
	width: 320px;
}

/*--------------------------------------------------------- */

.pt_vehicleLanding {
	position: relative;
	border: 0px solid #ccc;
	width:890px;
	height: 400px;
	overflow: hidden;
	margin-right: 0px;
	border: 0px;
}
.pt_vehicleLanding img {
	position: absolute;
	left: 0px;
	width: 100%;
height: auto;
min-height: 400px;}
	
.pt_vehicleLanding h4 {
	  position: relative;
  top: 30px;
  width: 570px;
  left: 19px;
  text-align: left;
  color: #fff;
  text-transform: uppercase;
  font-weight: lighter;
  font-size: 220%;
  height: auto;
  font-family: 'Louis', arial;
  font-style: italic;
  font-weight: bold;}

.pt_vehicleLanding h4 span {
  font-size: 80%;
  display: block;
  text-align: left;
  font-weight: lighter;
  font-style:normal;}
  
.pt_vehicleLanding h4 b {
font-size: 170%;
letter-spacing:	1px;
font-weight: normal;
}

.pt_vehicleLanding h4:hover {
text-decoration: none;	
}
.pt_vehicleLanding a {
	width: 100%;
	height: 100%;
}
.pt_vehicleLanding a:hover {
	text-decoration:none;
}

.pt_vehicleLanding p {
	  position: absolute;
  color: #fff;
  bottom: 20px;
  right: 20px;
  text-align: left;
  background: #f1b923;
  border-top: 0px solid #fff;
  padding: 5px 20px;
  font-size: 80%;
  font-weight: lighter;
  width: auto;
  height: auto;
  text-transform: Capitalize;

}
.pt_vehicleLanding p:hover {
	background: #dda203;	
}
.pt_vehicleLanding p span{
	text-transform: uppercase;
	display: block;
	font-weight: lighter;
	font-size: 70%;
	margin: 0px 0px 3px 0px;

}
/*--------------------------------------------------------- */


.pt_companyLanding {
	position: relative;
	border: 0px solid #ccc;
	width:400px;
	height: 180px;
	overflow: hidden;
	margin-right: 0px;
	border: 0px solid #fff;
	/*-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);*/
	margin-top: 0px;
	margin-bottom: 0px;
}
.pt_companyLanding img {
	position: absolute;
	left: 0px;
	width: 100%;
	height: auto;}
	
.pt_companyLanding h4 {display:none}

.pt_companyLanding a {
	width: 100%;
	height: 100%;
}

.pt_companyLanding p {
	position: absolute;
	color:#fff;
	bottom: 0px;
	left: 0px;
	text-align: center;
	background: none;
	border-top: 0px solid #fff;
	padding: 0px 0px 0px 0px;
	font-size: 100%;
	font-weight: bold;
	width: 320px;
}
/*--------------------------------------------------------- */


/*--------------------------- AUTO SHOWS------------------------------ */


.autoshow-banner {
	position: relative;
	border: 0px solid #ccc;
	width:100%;
	height: auto;
	overflow: hidden;
	margin-right: 0px;
	border: 0px solid #fff;
	/*-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);*/
	margin-top: 0px;
	margin-bottom: 0px;
}
.autoshow-banner img {
	position: relative;
	left: 0px;
	width: 100%;
	height: auto;
	box-sizing:border-box;}
	
.autoshow-banner h4 {
	    font-family: 'Louis', Arial, Helvetica, sans-serif;
    color: ##414042;
    border-bottom: 0px solid #ccc;
    background: #f0f0f0;
    padding: 5px;
    text-transform: uppercase;
    font-size: 110%;
    font-weight: bold;
    font-style: italic;
    border-top: 1px solid #dedede;
    margin: 0px 0px 10px 0px;
}

.autoshow-banner a {
	width: 100%;
	height: 100%;
}

.autoshow-banner p {
	display:none;
}
/*--------------------------------------------------------- */

/*--------------------------- Brands for shopping------------------------------ */

.pt_brands,
.pt_brands_chevrolet,
.pt_brands_buick,
.pt_brands_gmc,
.pt_brands_cadillac,
.pt_brands_baojun,
.pt_brands_wuling,
.pt_brands_jiefang {
    position: relative;
    border: 0px solid #ccc;
    width: 23.5%;
    height: 8em;
    overflow: hidden;
    margin-right: 0px;
    border: 0px solid #fff;
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: center;
    display: inline-block;
}
.pt_brands_baojun,
.pt_brands_wuling,
.pt_brands_jiefang {
    width: 32%;
}
.pt_brands img,
.pt_brands_chevrolet img,
.pt_brands_buick img,
.pt_brands_gmc img,
.pt_brands_cadillac img,
.pt_brands_baojun img,
.pt_brands_wuling img,
.pt_brands_jiefang img {
    /* position: absolute; */
    height: auto;
    box-sizing: border-box;
    max-width:5.5em;
    max-height: 3.5em;
    margin: auto;
    text-align: center;
    /* left: 25%; */
    /* display: inline; */
}

.pt_brands_chevrolet img {
    padding: 1em 0 0 0;
}
.pt_brands_gmc img {
    padding: 1em 0 0 0;
}
.pt_brands_cadillac img {
    padding: .5em 0 0 0;
	max-height: 3.5em;
}


.pt_brands h4,
.pt_brands_chevrolet h4,
.pt_brands_buick h4,
.pt_brands_gmc h4,
.pt_brands_cadillac h4,
.pt_brands_baojun h4,
.pt_brands_wuling h4,
.pt_brands_jiefang h4 {
	    display:none;
}
.pt_brands p,
.pt_brands_chevrolet p,
.pt_brands_buick p,
.pt_brands_gmc p,
.pt_brands_cadillac p,
.pt_brands_baojun p,
.pt_brands_wuling p,
.pt_brands_jiefang p {
   position: absolute;
    top: 0px;
    text-align: center;
    margin: 0px auto;
    line-height: 10em !important;
    width: 200px;
    left: 50%;
    margin-left: -100px;
}
.pt_brands p img,
.pt_brands_chevrolet p img,
.pt_brands_buick p img,
.pt_brands_gmc p img,
.pt_brands_cadillac p img,
.pt_brands_baojun p img,
.pt_brands_wuling p img,
.pt_brands_jiefang p img {
	position: initial;
		left: auto;
    max-width: 2em;
	margin-left: 1em;
	padding: 0;
}

@media only screen and (max-width: 40.063em) {
	.pt_brands, .pt_brands_chevrolet, .pt_brands_buick, .pt_brands_gmc, .pt_brands_cadillac, .pt_brands_baojun, .pt_brands_wuling, .pt_brands_jiefang {
    height: 3.25em;
		margin-bottom: .5em;
	}
	.pt_brands,
.pt_brands_chevrolet,
.pt_brands_buick,
.pt_brands_gmc,
.pt_brands_baojun,
.pt_brands_wuling {
	border-right: 1px solid #c5c5c5;
}
	.pt_brands img, .pt_brands_chevrolet img, .pt_brands_buick img, .pt_brands_gmc img, .pt_brands_cadillac img, .pt_brands_baojun img, .pt_brands_wuling img, .pt_brands_jiefang img {
    max-width: 3.5em;
    max-height: 2.55em;
	}
	
	.pt_brands img, 
	.pt_brands_buick img, 
	.pt_brands_cadillac img, 
	.pt_brands_baojun img, 
	.pt_brands_wuling img, 
	.pt_brands_jiefang img {
		margin-top: .3em
	
	}
	
	.pt_brands p,
.pt_brands_chevrolet p,
.pt_brands_buick p,
.pt_brands_gmc p,
.pt_brands_cadillac p,
.pt_brands_baojun p,
.pt_brands_wuling p,
.pt_brands_jiefang p {
	display: none;
}
}


/*--------------------------- Brand jumps------------------------------ */


.pt_brandjump,
.pt_brandjump_chevrolet,
.pt_brandjump_buick,
.pt_brandjump_gmc,
.pt_brandjump_cadillac,
.pt_brandjump_baojun,
.pt_brandjump_wuling,
.pt_brandjump_jiefang {
    position: relative;
    width: 23%;
    height: 9em;
    overflow: hidden;
    margin: 0 2% 2em 0;
    border: 1px solid #c5c5c5; 
    text-align: center;
    display: inline-block;
}
.pt_brandjump_cadillac,
.pt_brandjump_jiefang {
    margin: 0 0 2em 0;
   
}
.pt_brandjump_baojun,
.pt_brandjump_wuling,
.pt_brandjump_jiefang {
    width: 23%;
}
.pt_brandjump img,
.pt_brandjump_chevrolet img,
.pt_brandjump_buick img,
.pt_brandjump_gmc img,
.pt_brandjump_cadillac img,
.pt_brandjump_baojun img,
.pt_brandjump_wuling img,
.pt_brandjump_jiefang img {
    /* position: absolute; */
    height: auto;
    box-sizing: border-box;
    max-width: 50%;
    max-height: 4em;
    margin: auto;
    text-align: center;
	margin-top: 1.5em;
    /* left: 25%; */
    /* display: inline; */
}

.pt_brandjump_chevrolet img {
    padding: 0 0 0 0;
	margin-top: 2.5em;
}
.pt_brandjump_gmc img {
    padding: 0;
	margin-top: 2.5em;
}
.pt_brandjump_cadillac img {
    padding: 0 0 0 0;
	max-height: 3.5em;
	margin-top: 2em;
}


.pt_brandjump h4,
.pt_brandjump_chevrolet h4,
.pt_brandjump_buick h4,
.pt_brandjump_gmc h4,
.pt_brandjump_cadillac h4,
.pt_brandjump_baojun h4,
.pt_brandjump_wuling h4,
.pt_brandjump_jiefang h4 {
	    display:none;
}
.pt_brandjump p,
.pt_brandjump_chevrolet p,
.pt_brandjump_buick p,
.pt_brandjump_gmc p,
.pt_brandjump_cadillac p,
.pt_brandjump_baojun p,
.pt_brandjump_wuling p,
.pt_brandjump_jiefang p {
    margin-bottom: 0px !important;
    position: absolute !important;
    bottom: 1em;
	width: 100%;
	text-align: center;
}
.pt_brandjump p img,
.pt_brandjump_chevrolet p img,
.pt_brandjump_buick p img,
.pt_brandjump_gmc p img,
.pt_brandjump_cadillac p img,
.pt_brandjump_baojun p img,
.pt_brandjump_wuling p img,
.pt_brandjump_jiefang p img {
	position: initial;
		left: auto;
    max-width: 2em;
	margin-left: 1em;
	padding: 0;
}
.pt_brandjump:hover,
.pt_brandjump_chevrolet:hover,
.pt_brandjump_buick:hover,
.pt_brandjump_gmc:hover,
.pt_brandjump_cadillac:hover,
.pt_brandjump_baojun:hover,
.pt_brandjump_wuling:hover,
.pt_brandjump_jiefang:hover {
	border: 1px solid #eeb723;
	
}
@media only screen and (max-width: 40.063em) {
	.pt_brandjump, .pt_brandjump_chevrolet, .pt_brandjump_buick, .pt_brandjump_gmc, .pt_brandjump_cadillac, .pt_brandjump_baojun, .pt_brandjump_wuling, .pt_brandjump_jiefang {
    position: relative;
    width: 46%;
    height: 7em;
    overflow: hidden;
    margin: 0 6% 2em 0;
    border: 1px solid #c5c5c5;
    text-align: center;
    display: inline-block;
}
	
.pt_brandjump_baojun,
.pt_brandjump_wuling,
.pt_brandjump_jiefang {
    width: 46%;
}
	.pt_brandjump p,
.pt_brandjump_chevrolet p,
.pt_brandjump_buick p,
.pt_brandjump_gmc p,
.pt_brandjump_cadillac p,
.pt_brandjump_baojun p,
.pt_brandjump_wuling p,
.pt_brandjump_jiefang p {
    margin-bottom: 0px !important;
    position: absolute !important;
    bottom: .25em;
	width: 100%;
	text-align: center;
}
	.dynamicPromoTile Div:nth-child(even) {
    margin-right: 0;
}
	
}
/*--------------------------- Dealer Locator ---------------------------*/

.pt_dealerlocater,
.pt_dealerlocater_chevrolet,
.pt_dealerlocater_buick,
.pt_dealerlocater_gmc,
.pt_dealerlocater_cadillac,
.pt_dealerlocater_baojun,
.pt_dealerlocater_wuling,
.pt_dealerlocater_jiefang,
   .pt_dealerlocater_service {
    position: relative;
    width: 23%;
    height: 9em;
    overflow: hidden;
    margin: 0 2% 2em 0;
    border: 1px solid #c5c5c5; 
    text-align: center;
    display: inline-block;
}
.pt_dealerlocater_gmc {margin: 0 0 2em 0;}
.pt_dealerlocater_baojun,
.pt_dealerlocater_wuling,
.pt_dealerlocater_jiefang {
    width: 23%;
}
.pt_dealerlocater img,
.pt_dealerlocater_chevrolet img,
.pt_dealerlocater_buick img,
.pt_dealerlocater_gmc img,
.pt_dealerlocater_cadillac img,
.pt_dealerlocater_baojun img,
.pt_dealerlocater_wuling img,
.pt_dealerlocater_jiefang img,
.pt_dealerlocater_service img  {
    /* position: absolute; */
    height: auto;
    box-sizing: border-box;
    max-width: 50%;
    max-height: 4em;
    margin: auto;
    text-align: center;
	margin-top: 1.15em;
    /* left: 25%; */
    /* display: inline; */
}

.pt_dealerlocater_chevrolet img {
    padding: 0 0 0 0;
	margin-top: 2.5em;
}
.pt_dealerlocater_gmc img {
    padding: 0;
	margin-top: 2.5em;
}
.pt_dealerlocater_cadillac img {
    padding: 0 0 0 0;
	max-height: 3.5em;
	margin-top: 2em;
}
.pt_dealerlocater_service img {
    padding: 0 0 0 0;
	max-height: 4em;
	margin-top: 1.15em;
	width: 75%;
	max-width: 75%
}


.pt_dealerlocater h4,
.pt_dealerlocater_chevrolet h4,
.pt_dealerlocater_buick h4,
.pt_dealerlocater_gmc h4,
.pt_dealerlocater_cadillac h4,
.pt_dealerlocater_baojun h4,
.pt_dealerlocater_wuling h4,
.pt_dealerlocater_jiefang h4,
    .pt_dealerlocater_service h4 {
	    display: block;
    font-size: 1rem;
    position: absolute;
    width: 100%;
    bottom: 1.75rem;
}
.pt_dealerlocater p,
.pt_dealerlocater_chevrolet p,
.pt_dealerlocater_buick p,
.pt_dealerlocater_gmc p,
.pt_dealerlocater_cadillac p,
.pt_dealerlocater_baojun p,
.pt_dealerlocater_wuling p,
.pt_dealerlocater_jiefang p,
   .pt_dealerlocater_service p {
    margin-bottom: 0px !important;
    position: absolute !important;
    bottom: 1em;
	width: 100%;
	text-align: center;
}
.pt_dealerlocater p img,
.pt_dealerlocater_chevrolet p img,
.pt_dealerlocater_buick p img,
.pt_dealerlocater_gmc p img,
.pt_dealerlocater_cadillac p img,
.pt_dealerlocater_baojun p img,
.pt_dealerlocater_wuling p img,
.pt_dealerlocater_jiefang p img,
.pt_dealerlocater_service p img {
	position: initial;
		left: auto;
    max-width: 2em;
	margin-left: 1em;
	padding: 0;
}
.pt_dealerlocater:hover,
.pt_dealerlocater_chevrolet:hover,
.pt_dealerlocater_buick:hover,
.pt_dealerlocater_gmc:hover,
.pt_dealerlocater_cadillac:hover,
.pt_dealerlocater_baojun:hover,
.pt_dealerlocater_wuling:hover,
.pt_dealerlocater_jiefang:hover,
.pt_dealerlocater_service:hover {
	border: 1px solid #eeb723;
	
}
@media only screen and (max-width: 40.063em) {
	.pt_dealerlocater, .pt_dealerlocater_chevrolet, .pt_dealerlocater_buick, .pt_dealerlocater_gmc, .pt_dealerlocater_cadillac, .pt_dealerlocater_baojun, .pt_dealerlocater_wuling, .pt_dealerlocater_jiefang, .pt_dealerlocater_service {
    position: relative;
    width: 46%;
    height: 10em;
    overflow: hidden;
    margin: 0 6% 1em 0;
    border: 1px solid #c5c5c5;
    text-align: center;
    display: inline-block;
}
	
.pt_dealerlocater_baojun,
.pt_dealerlocater_wuling,
.pt_dealerlocater_jiefang {
    width: 46%;
}
	.pt_dealerlocater p,
.pt_dealerlocater_chevrolet p,
.pt_dealerlocater_buick p,
.pt_dealerlocater_gmc p,
.pt_dealerlocater_cadillac p,
.pt_dealerlocater_baojun p,
.pt_dealerlocater_wuling p,
.pt_dealerlocater_jiefang p,
   .pt_dealerlocater_service p {
    margin-bottom: 0px !important;
    position: absolute !important;
    bottom: .25em;
	width: 100%;
	text-align: center;
}
	.dynamicPromoTile Div:nth-child(even) {
    margin-right: 0;
}
	
}


/*--------------------------- Brand jumps------------------------------ */


.pt_brandjump,
.pt_brandjump_chevrolet,
.pt_brandjump_buick,
.pt_brandjump_gmc,
.pt_brandjump_cadillac,
.pt_brandjump_baojun,
.pt_brandjump_wuling,
.pt_brandjump_jiefang {
    position: relative;
    width: 23%;
    height: 9em;
    overflow: hidden;
    margin: 0 2% 2em 0;
    border: 1px solid #c5c5c5; 
    text-align: center;
    display: inline-block;
}
.pt_brandjump_cadillac,
.pt_brandjump_jiefang {
    margin: 0 0 2em 0;
   
}
.pt_brandjump_baojun,
.pt_brandjump_wuling,
.pt_brandjump_jiefang {
    width: 23%;
}
.pt_brandjump img,
.pt_brandjump_chevrolet img,
.pt_brandjump_buick img,
.pt_brandjump_gmc img,
.pt_brandjump_cadillac img,
.pt_brandjump_baojun img,
.pt_brandjump_wuling img,
.pt_brandjump_jiefang img {
    /* position: absolute; */
    height: auto;
    box-sizing: border-box;
    max-width: 50%;
    max-height: 4em;
    margin: auto;
    text-align: center;
	margin-top: 1.5em;
    /* left: 25%; */
    /* display: inline; */
}

.pt_brandjump_chevrolet img {
    padding: 0 0 0 0;
	margin-top: 2.5em;
}
.pt_brandjump_gmc img {
    padding: 0;
	margin-top: 2.5em;
}
.pt_brandjump_cadillac img {
    padding: 0 0 0 0;
	max-height: 3.5em;
	margin-top: 2em;
}

.pt_brandjump h4,
.pt_brandjump_chevrolet h4,
.pt_brandjump_buick h4,
.pt_brandjump_gmc h4,
.pt_brandjump_cadillac h4,
.pt_brandjump_baojun h4,
.pt_brandjump_wuling h4,
.pt_brandjump_jiefang h4 {
	    display:none;
}
.pt_brandjump p,
.pt_brandjump_chevrolet p,
.pt_brandjump_buick p,
.pt_brandjump_gmc p,
.pt_brandjump_cadillac p,
.pt_brandjump_baojun p,
.pt_brandjump_wuling p,
.pt_brandjump_jiefang p {
    margin-bottom: 0px !important;
    position: absolute !important;
    bottom: 1em;
	width: 100%;
	text-align: center;
}
.pt_brandjump p img,
.pt_brandjump_chevrolet p img,
.pt_brandjump_buick p img,
.pt_brandjump_gmc p img,
.pt_brandjump_cadillac p img,
.pt_brandjump_baojun p img,
.pt_brandjump_wuling p img,
.pt_brandjump_jiefang p img {
	position: initial;
		left: auto;
    max-width: 2em;
	margin-left: 1em;
	padding: 0;
}
.pt_brandjump:hover,
.pt_brandjump_chevrolet:hover,
.pt_brandjump_buick:hover,
.pt_brandjump_gmc:hover,
.pt_brandjump_cadillac:hover,
.pt_brandjump_baojun:hover,
.pt_brandjump_wuling:hover,
.pt_brandjump_jiefang:hover {
	border: 1px solid #eeb723;
	
}
@media only screen and (max-width: 40.063em) {
	.pt_brandjump, .pt_brandjump_chevrolet, .pt_brandjump_buick, .pt_brandjump_gmc, .pt_brandjump_cadillac, .pt_brandjump_baojun, .pt_brandjump_wuling, .pt_brandjump_jiefang {
    position: relative;
    width: 46%;
    height: 7em;
    overflow: hidden;
    margin: 0 6% 2em 0;
    border: 1px solid #c5c5c5;
    text-align: center;
    display: inline-block;
}
	
.pt_brandjump_baojun,
.pt_brandjump_wuling,
.pt_brandjump_jiefang {
    width: 46%;
}
	.pt_brandjump p,
.pt_brandjump_chevrolet p,
.pt_brandjump_buick p,
.pt_brandjump_gmc p,
.pt_brandjump_cadillac p,
.pt_brandjump_baojun p,
.pt_brandjump_wuling p,
.pt_brandjump_jiefang p {
    margin-bottom: 0px !important;
    position: absolute !important;
    bottom: .25em;
	width: 100%;
	text-align: center;
}
	.dynamicPromoTile Div:nth-child(even) {
    margin-right: 0;
}
	.pt_brandjump_buick img {
	margin-top: 1.05em;}
}

/*--------------------------- Brands for owners------------------------------
NOTE: this is also used for brand contacts                                    */

.pt_brands_owners,
.pt_brands_owners_chevrolet,
.pt_brands_owners_buick,
.pt_brands_owners_gmc,
.pt_brands_owners_cadillac,
.pt_brands_owners_baojun,
.pt_brands_owners_wuling,
.pt_brands_owners_jiefang,
.pt_brands_owners_pontiac,
.pt_brands_owners_saturn,
.pt_brands_owners_oldsmobile,
.pt_brands_owners_hummer

{
    position: relative;
    width: 30%;
    height: 7em;
    overflow: hidden;
    margin: 0 4% 2em 0;
    border: 1px solid #c5c5c5; 
    text-align: center;
    display: inline-block;
}
.pt_brands_owners_cadillac,
.pt_brands_owners_jiefang,
.pt_brands_owners_hummer {
   
    margin: 0 0 2em 0;
   
}
.pt_brands_owners_baojun,
.pt_brands_owners_wuling,
.pt_brands_owners_jiefang {
    width: 30%;
}
.pt_brands_owners img,
.pt_brands_owners_chevrolet img,
.pt_brands_owners_buick img,
.pt_brands_owners_gmc img,
.pt_brands_owners_cadillac img,
.pt_brands_owners_baojun img,
.pt_brands_owners_wuling img,
.pt_brands_owners_jiefang img {
    /* position: absolute; */
    height: auto;
    box-sizing: border-box;
    max-width: 50%;
    max-height: 4em;
    margin: auto;
    text-align: center;
	margin-top: 1.5em;
    /* left: 25%; */
    /* display: inline; */
}

.pt_brands_owners_pontiac img, 
.pt_brands_owners_saturn img, 
.pt_brands_owners_oldsmobile img, 
.pt_brands_owners_hummer img {
    max-width: 65%;
	max-height: 5em;
    height: auto;
    box-sizing: border-box;
    margin: auto;
    text-align: center;
	margin-top: 1.5em;
}
.pt_brands_owners_pontiac img  {
	margin-top: 1.5em;
}
.pt_brands_owners_oldsmobile img {
	margin-top: 2.25em;
}
.pt_brands_owners_saturn img  {

	margin-top: 2em;
}
.pt_brands_owners_chevrolet img {
    padding: 0 0 0 0;
	margin-top: 2.5em;
}
.pt_brands_owners_hummer img {
    padding: 0 0 0 0;
	margin-top: 2.75em;
}
.pt_brands_owners_gmc img {
    padding: 0;
	margin-top: 2.5em;
}
.pt_brands_owners_cadillac img {
    padding: 0 0 0 0;
	max-height: 3.5em;
	margin-top: 2em;
}


.pt_brands_owners h4,
.pt_brands_owners_chevrolet h4,
.pt_brands_owners_buick h4,
.pt_brands_owners_gmc h4,
.pt_brands_owners_cadillac h4,
.pt_brands_owners_baojun h4,
.pt_brands_owners_wuling h4,
.pt_brands_owners_jiefang h4,
.pt_brands_owners_pontiac h4,
.pt_brands_owners_saturn h4,
.pt_brands_owners_oldsmobile h4,
.pt_brands_owners_hummer h4{
	    display:none;
}
.pt_brands_owners p,
.pt_brands_owners_chevrolet p,
.pt_brands_owners_buick p,
.pt_brands_owners_gmc p,
.pt_brands_owners_cadillac p,
.pt_brands_owners_baojun p,
.pt_brands_owners_wuling p,
.pt_brands_owners_jiefang p,
.pt_brands_owners_pontiac p,
.pt_brands_owners_saturn p,
.pt_brands_owners_oldsmobile p,
.pt_brands_owners_hummer p {
display:none
}
.pt_brands_owners p img,
.pt_brands_owners_chevrolet p img,
.pt_brands_owners_buick p img,
.pt_brands_owners_gmc p img,
.pt_brands_owners_cadillac p img,
.pt_brands_owners_baojun p img,
.pt_brands_owners_wuling p img,
.pt_brands_owners_jiefang p img,
.pt_brands_owners_pontiac p img,
.pt_brands_owners_saturn p img,
.pt_brands_owners_oldsmobile p img,
.pt_brands_owners_hummer p img{
	position: initial;
		left: auto;
    max-width: 2em;
	margin-left: 1em;
	padding: 0;
}
.pt_brands_owners:hover,
.pt_brands_owners_chevrolet:hover,
.pt_brands_owners_buick:hover,
.pt_brands_owners_gmc:hover,
.pt_brands_owners_cadillac:hover,
.pt_brands_owners_baojun:hover,
.pt_brands_owners_wuling:hover,
.pt_brands_owners_jiefang:hover,
.pt_brands_owners_pontiac:hover,
.pt_brands_owners_saturn:hover,
.pt_brands_owners_oldsmobile:hover,
.pt_brands_owners_hummer:hover {
	border: 1px solid #eeb723;
	
}
@media only screen and (max-width: 40.063em) {
	.pt_brands_owners, 
	.pt_brands_owners_chevrolet, 
	.pt_brands_owners_buick, 
	.pt_brands_owners_gmc, 
	.pt_brands_owners_cadillac, 
	.pt_brands_owners_baojun, 
	.pt_brands_owners_wuling, 
	.pt_brands_owners_jiefang,
	.pt_brands_owners_pontiac,
.pt_brands_owners_saturn,
.pt_brands_owners_oldsmobile,
.pt_brands_owners_hummer {
    position: relative;
    width: 48%;
    height: 7em;
    overflow: hidden;
    margin: 0 2% 1em 0;
    border: 1px solid #c5c5c5;
    text-align: center;
    display: inline-block;
}

.pt_brands_owners_baojun,
.pt_brands_owners_wuling,
.pt_brands_owners_jiefang {
    width: 48%;
}
	
}
/*--------------------------------------------------------- */


.pt_home_news {
    background: #134a9c;
    width: 32%;
    height: 140px;
	position: relative;
	padding: 1em;
	float:left;
	margin-right: 2%;
	    margin-bottom: 1em;
	min-width: 19em;
}
.pt_home_news a:hover {
	text-decoration: none;
}
.pt_home_news img {
    position: absolute;
    top: 0;
    right: 0;
}
.pt_home_news h4 {
    color: #fff;
    text-transform: uppercase;
    font-size: 1.5em;
    line-height: 1em;
	position: relative;
    
}
.pt_home_news h4 span {
    font-weight: 100;
    
}

.pt_home_news p {
    color: #fff !important;
    font-family: "Open Sans",Verdana,sans-serif;
    font-size: .9em !important;
    border-left: 2px solid #fff;
    padding-left: .5em;
    position: relative;
    margin: 0 !important;
	line-height: 1.4em;
}
.pt_home_news p:after {
   background-image: url('/content/dam/company/img/arrow_promo_white-2x.png');
	background-size: contain;
    content: "Get Answers";
    display: block;
    position: absolute;
    bottom: -25px;
    right: 0;
    font-weight: bold;
    text-transform: Uppercase;
    width: 150px;
    height: 1.2em;
    background-repeat: no-repeat;
    background-position: 100% 0px;
    padding: 0px 20px 0px 0px;
}



.pt_home_people {
    background: #eeb723;
    width: 32%;
    height: 140px;
	position: relative;
	padding: 1em;
	float:left;
	margin-right: 2%;
	    margin-bottom: 1em;
		min-width: 19em;
}
.pt_home_people a:hover {
text-decoration: none;	
}
.pt_home_people img {
    position: absolute;
    top: 0;
    right: 0;
}
.pt_home_people h4 {
    color: #134a9c;
    text-transform: uppercase;
    font-size: 1.5em;
    line-height: 1em;
    
}
.pt_home_people h4 span {
    font-weight: 100;
    
}

.pt_home_people p {
    color: #474b51 !important;
    font-family: "Open Sans",Verdana,sans-serif;
    font-size:.9em !important;
    border-left: 2px solid #fff;
    padding-left: .5em;
    position: relative;
    margin: 0 !important;
	line-height: 1.4em;
}
.pt_home_people p:after {
	background-image: url('/content/dam/company/img/arrow_promo_blue-2x.png');
    content: "Learn More" ;
	background-size: contain;
    content: "Get Answers";
    display: block;
    position: absolute;
    bottom: -25px;
    right: 0;
    font-weight: bold;
    text-transform: Uppercase;
    width: 150px;
    height: 1.2em;
    background-repeat: no-repeat;
    background-position: 100% 0px;
    padding: 0px 20px 0px 0px;
}



.pt_home_owners {
    background: #0d60e4;
    width: 32%;
    height: 140px;
	position: relative;
	padding: 1em;
	float:left;
	    margin-bottom: 1em;
		min-width: 19em;
}
.pt_home_owners a:hover {
	text-decoration: none;
}
.pt_home_owners img {
    position: absolute;
    top: 0;
    right: 0;
}
.pt_home_owners h4 {
    color: #fff;
    text-transform: uppercase;
    font-size: 1.5em;
    line-height: 1em;
	position: relative;
    
}
.pt_home_owners h4 span {
    font-weight: 100;
    
}

.pt_home_owners p {
    color: #fff !important;
    font-family: "Open Sans",Verdana,sans-serif;
    font-size: .9em !important;
    border-left: 2px solid #fff;
    padding-left: .5em;
    position: relative;
    margin: 0 !important;
	line-height: 1.4em;
}
.pt_home_owners p:after {
	background-image: url('/content/dam/company/img/arrow_promo_white-2x.png');
	background-size: contain;
    content: "Get Answers";
    display: block;
    position: absolute;
    bottom: -25px;
    right: 0;
    font-weight: bold;
    text-transform: Uppercase;
    width: 150px;
    height: 1.2em;
    background-repeat: no-repeat;
    background-position: 100% 0px;
    padding: 0px 20px 0px 0px;
}

@media only screen and (max-width: 40.063em) {
.pt_home_news,
	.pt_home_people,
	.pt_home_owners {
    width: 100%;
		margin-right: 0;
	}

	
}
/*---------------------------------------------------------- */
.pt_dealer_locator {
    background: #fff;
    width: 32%;
    height: 140px;
	position: relative;
	padding: 0em;
	float:left;
	margin-right: 2%;
	    margin-bottom: 1em;
		min-width: 19em;
}
.pt_dealer_locator  a:hover {
text-decoration: none;	
}
.pt_dealer_locator img {
    position: relative;
    top: 0;
    left: 0;
	width: 100%;
}
.pt_dealer_locator  h4 {
    display:none;
    
}


.pt_dealer_locator p {
    display:none;
}
@media only screen and (max-width: 40.063em) {
.pt_dealer_locator {
    width: 100%;
		margin-right: 0;
	}

	
}

/*--------------------------------------------------------- */

.pt_company_promo {
    width: 31%;
    margin-right: 2%;
    float: left;
    height: 20em;
	box-sizing:border-box;
}
.pt_company_promo img {
    border: 1px solid #c5c5c5 !important;
    box-sizing: border-box;
}
.pt_company_promo h4 {
    font-size: .875em;
    margin: .5rem 0 .25rem 0;
    font-weight: 600;
    color: #474b51;
}
.pt_company_promo p {
    font-size: .875rem;
    color: #474b51;
    font-weight: 300;
    margin-bottom: 0;
}
.pt_company_promo p span {
    font-size: .875rem;
    color: #0d60e4;
    font-weight: 300;
    margin-bottom: 0;
	display: block;
	
}
.pt_company_promo a:hover {
text-decoration: none;	
}

@media only screen and (max-width: 40.063em) {
	
			.pt_company_promo {
			width: 48%;
			margin-right: 4%;
			float: left;
			height: 9.5em;
			box-sizing: border-box;
			}
	.pt_company_promo p {display:none;}
	.dynamicPromoTile .pt_company_promo:nth-child(even) {
		margin-right: 0
	}
}

/*--------------------------------------------------------- */


.pt_future_vehicle img {
    width: 100%;
}
.pt_future_vehicle h4 {
    font-size: 1.5em;
}
.pt_future_vehicle span {
    display: block;
    color: #0d60e4;
    font-size: 1.15em;
}
.pt_future_vehicle a:hover {
text-decoration:none;	
}
.pt_future_vehicle {
    margin-bottom: 2em;
}
@media only screen and (max-width: 40.063em) {
.pt_future_vehicle span,
.pt_future_vehicle p {
    display: none;
}
	.pt_future_vehicle h4 {
    font-size: 1em;
}
	
}


/* ------------------ csr promo -----------------*/

.pt_csr_report {
    position: relative;
}
.pt_csr_report img {
    position: relative;
    width: 200px;
    margin-right: 2em;
}
.pt_csr_report h4 {
    position: absolute;
    top: 0px;
    left: 230px;
    margin: 0;
}
.pt_csr_report p {
    margin-left: 230px;
    position: absolute;
    top: 3em;
    left: 230px;
    margin: 0;
}
.pt_csr_report p span {
    display: block;
    color: #0d60e4;
    line-height: 2.5em;
}

@media only screen and (max-width: 40.063em) {
		.pt_csr_report img {
			position: initial;
			width: 100%;
			margin-right: 0;
		}
		.pt_csr_report h4 {
		position: initial;
		top: 0px;
		left: 0;
		margin: 0;
		font-size: 1em;
		line-height: 2.5em;
	}
		.pt_csr_report p {
		margin-left: 230px;
		position: initial;
		top: 0;
		left: 0;
		margin: 0;
	}
}

/*--------------------------------------------------------- */


.pt_homepage_hero img {
    width: 100%;
    height: 390px;
    object-fit: cover;
}
.pt_homepage_hero h4 {
    position: relative;
    top: -350px;
    font-size: 1.75em;
    color: #04549d;
    width: 800px;
    margin: 0px auto;
    left: 50%;
    line-height: 1.25em;
    margin-left: -400px;
}
.mol_page_contain.wrapper.push .pt_homepage_hero h4 {
    margin-left: -300px;
}
.mol_page_contain.wrapper.push.shove .pt_homepage_hero h4 {
    margin-left: -200px;
}
.pt_homepage_hero h4 div.hero_button {
		color: #fff !important;
    text-transform: uppercase;
    background: #07509c;
    padding: .5em;
    margin: 1em 0 0 0;
    font-size: .5em !important;
    line-height: 1em;
    display: block;
    position: absolute;
}
.pt_homepage_hero h4 div.hero_button img {
    width: 2.5em !important;
    height: auto !important;
    margin-top: -.3em;
}
.pt_homepage_hero h4 span {
    display: block;
    color: #454e57;
    font-size: .55em;
    max-width: 700px;
    line-height: 1.25em;
    margin-top: .5em;
}
.pt_homepage_hero a:hover {
text-decoration:none;	
}
.pt_homepage_hero {
    margin-bottom: 2em;
	height: 390px;
	overflow:hidden;
}
.pt_homepage_hero p {
   display:none;
	
}
.pt_homepage_hero h4 br {
	display:block;
}
@media only screen and (max-width: 40.063em) {
	.pt_homepage_hero br,
	.pt_homepage_hero h4 br {
		display:none;
	}
	.pt_homepage_hero {
    margin-bottom: 0em;
    height: 370px;
}
.mol_page_contain.wrapper.push .pt_homepage_hero h4 {
    margin-left: 0px;
}
.mol_page_contain.wrapper.push.shove .pt_homepage_hero h4 {
    margin-left: 0px !important;
}
.pt_homepage_hero span,
.pt_homepage_hero p {
    display: none;
}
	.pt_homepage_hero h4 {
    font-size: 2em;
}
	.pt_homepage_hero h4 {
    position: relative;
    top: -350px;
    font-size: 1.25em;
    color: #04549d;
    width: 100%;
    margin: 0em;
    left: initial;
		line-height: 1.25em;
	box-sizing:border-box;
	padding: 1em;}
	.pt_homepage_hero h4 span {
		display: none;}
	.pt_homepage_hero h4 div.hero_button {
    padding: .75em;
	font-size: .5em !important;}
}
